
/* Class = "NSWindow"; title = "Email Transport Options"; ObjectID = "5"; */
"5.title" = "Options de transport des courriels";

/* Class = "NSTextField"; ibShadowedToolTip = "Password for this SMTP server, if required"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Mot de passe pour le serveur SMTP, si nécessaire";

/* Class = "NSTextField"; ibShadowedToolTip = "The domain name of the SMTP server"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Le nom de domaine du serveur SMTP";

/* Class = "NSTextField"; ibShadowedToolTip = "User name for this SMTP server, if required"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Nom d’utilisateur pour ce serveur SMTP, si nécessaire";

/* Class = "NSButton"; ibShadowedToolTip = "Dismiss without saving changes"; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Ignore sans enregistrer les modifications";

/* Class = "NSButton"; ibShadowedToolTip = "Save changes"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Enregistre les modifications";

/* Class = "NSTextField"; ibShadowedToolTip = "Usually 25, but may be another value"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "En général 25, mais cela peut être une autre valeur";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "64"; */
"64.title" = "Aucun";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Authentication method; Plain Password is the most common."; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Méthodes d’authentification disponibles pour le serveur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Password (PLAIN)"; ObjectID = "130"; */
"130.title" = "Mot de passe (PLAIN)";

/* Class = "NSMenuItem"; title = "NTLM"; ObjectID = "131"; */
"131.title" = "NTLM";

/* Class = "NSMenuItem"; title = "MD5 Challenge-Response"; ObjectID = "132"; */
"132.title" = "Réponse au défi MD5";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes this transport option immediately"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Supprime cette option de transport immédiatement";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "138"; */
"138.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "139"; */
"139.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Example: smtp.domain.com"; ObjectID = "142"; */
"142.placeholderString" = "Exemple : smtp.domaine.com";

/* Class = "NSTextFieldCell"; placeholderString = "Example: dejal"; ObjectID = "143"; */
"143.placeholderString" = "Exemple: dejal";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "144"; */
"144.title" = "Mot de Passe :";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "145"; */
"145.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Outgoing Mail Server:"; ObjectID = "146"; */
"146.title" = "Serveur courrier sortant :";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "147"; */
"147.title" = "Port :";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "148"; */
"148.title" = "25";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "149"; */
"149.title" = "Authentification :";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "155"; */
"155.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "STARTTLS"; ObjectID = "DEl-k5-UpO"; */
"DEl-k5-UpO.title" = "STARTTLS";

/* Class = "NSTextFieldCell"; title = "Transport Name:"; ObjectID = "Dbp-cs-aQj"; */
"Dbp-cs-aQj.title" = "Nom du transport :";

/* Class = "NSMenuItem"; title = "Password (LOGIN)"; ObjectID = "LHB-ov-Mko"; */
"LHB-ov-Mko.title" = "Mot de passe (LOGIN)";

/* Class = "NSMenuItem"; title = "SSL/TLS"; ObjectID = "XfN-th-DnP"; */
"XfN-th-DnP.title" = "SSL/TLS";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Connection type"; ObjectID = "Yi8-3I-Ddl"; */
"Yi8-3I-Ddl.ibShadowedToolTip" = "Type de connexion";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ZbK-cf-s59"; */
"ZbK-cf-s59.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Connection Security:"; ObjectID = "dBn-uQ-Bpz"; */
"dBn-uQ-Bpz.title" = "Connexion sécurisée :";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "gbT-Hq-tvh"; */
"gbT-Hq-tvh.title" = "Aucun";

/* Class = "NSTextFieldCell"; placeholderString = "A description for your reference"; ObjectID = "lDn-tW-UKo"; */
"lDn-tW-UKo.placeholderString" = "Description pour vos références";